## autopsy 1.75-2

=== Makefile ===
all:
	@sh ./configure

clean:
	rm -f ./autopsy
	rm -f ./autopsyfunc.pm
	rm -f ./conf.pl
	rm -f ./config.tmp
	find . -name ".*"
