=== debian/changelog ===
autopsy (1.75-2) unstable; urgency=low

  * Bumped to Standards 3.6.1.0 (no changes needed)

 -- Mattia Monga <monga@debian.org>  Wed, 10 Mar 2004 17:45:58 +0100

autopsy (1.75-1) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri, 28 Nov 2003 19:32:15 +0100

autopsy (1.71-2) unstable; urgency=low

  * Package taken while Lorenzo is waiting to become an official Debian
    mantainer

 -- Mattia Monga <monga@debian.org>  Thu, 17 Apr 2003 22:33:36 +0200

autopsy (1.71-1) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@milug.org>  Tue, 15 Apr 2003 19:09:34 +0200

autopsy (1.70-1) unstable; urgency=low

  * Initial Release.

 -- Lorenzo Martignoni <lorenzo.martignoni@milug.org>  Tue,  1 Apr 2003 18:01:22 +0200
