=== debian/control ===
Source: autopsy
Section: admin
Priority: optional
Maintainer: Mattia Monga <monga@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), dbs, sleuthkit
Standards-Version: 3.6.1.0

Package: autopsy
Architecture: all
Depends: sleuthkit, perl, binutils
Description: Graphical interface to TASK
 The Autopsy Forensic Browser is a graphical interface to the command line
 digital forensic analysis tools in The Sleuth Kit. Together, The Sleuth Kit
 and Autopsy provide many of the same features as commercial digital forensics
 tools for the analysis of Windows and UNIX file systems (NTFS, FAT, FFS,
 EXT2FS, and EXT3FS).
