=== debian/control ===
Source: autopsy
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: sleuthkit
Standards-Version: 4.6.2
Homepage: https://www.sleuthkit.org/autopsy/
Vcs-Browser: https://salsa.debian.org/debian/autopsy
Vcs-Git: https://salsa.debian.org/debian/autopsy.git
Rules-Requires-Root: no

Package: autopsy
Architecture: all
Depends: binutils,
         perl,
         sleuthkit,
         ${misc:Depends}
Description: graphical interface to SleuthKit
 The Autopsy Forensic Browser is a graphical interface to the command line
 digital forensic analysis tools in The Sleuth Kit. Together, The Sleuth Kit
 and Autopsy provide many of the same features as commercial digital forensics
 tools for the analysis of Windows and UNIX file systems (NTFS, FAT, FFS,
 EXT2FS, and EXT3FS).
