=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_clean build-stamp config.tmp config2.tmp

override_dh_install:
	dh_install
	find debian -type f -name ".perltidyrc" -delete
