=== debian/watch ===
version=4
https://github.com/sleuthkit/autopsy/tags .*/autopsy-?@ANY_VERSION@@ARCHIVE_EXT@
